local fn = _gn(0xBDE605F925B07127)
--- Only used in R* Script net_rolling_playlist
-- ```
-- ```
-- NativeDB Introduced: v1436
function Global.NetworkSessionPlaylistGoToNextContent()
	return _in2(fn)
end
